.flex_column.av-101pzyo-43522a43d8fecb0f90aecafa832f70ef{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-y3thts-2d1cecf2dac508964b8b6c06e851653b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-y3thts-2d1cecf2dac508964b8b6c06e851653b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5ym89c-c911a9c1b42efb1571faec4ecd799746{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-3q6cps-8beddb6d150a2604d5fd9f107de07ab1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3q6cps-8beddb6d150a2604d5fd9f107de07ab1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-101pzyo-3-44388c581a6ea7995f6e1e9300b0bce8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-y3thts-2-a7692c7b4d1c1699271d1e07237fc933 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-y3thts-2-a7692c7b4d1c1699271d1e07237fc933 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-v3me28-db0a1f306eee3bccdbc187fc72d5311c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-tqb20w-735b221ac00c25473722849de4d16cc8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-tqb20w-735b221ac00c25473722849de4d16cc8 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-p26gi8-4ae9edae14cb28bd21fb77adfbddc106{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ood79s-e922a55e07fa3e06dcfec83642e8237b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ood79s-e922a55e07fa3e06dcfec83642e8237b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-20qf34-8ba270bf6268971dc99c7f1712e3e615{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-iz5ark-c40168a6fe5ea099ff38dcbd8503fd3d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-iz5ark-c40168a6fe5ea099ff38dcbd8503fd3d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-g0cck0-ea3ba1112e09c402ae39a10351ff75c7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1fy6cw-0d30b2b99a4e03f832a17509c706fa0c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1fy6cw-0d30b2b99a4e03f832a17509c706fa0c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-12bs1c-3b62966b994df899a8996bb52b72c544{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-8wwbgg-16d070b58bdebe5739071f5652bcbe33 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8wwbgg-16d070b58bdebe5739071f5652bcbe33 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6fo30w-dc68165a871199c9398c9d88e9541f42{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-4eq9pc-c5ea11bff408a7df54e8c0eaf0cf4b3a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4eq9pc-c5ea11bff408a7df54e8c0eaf0cf4b3a .av-image-caption-overlay-center{
color:#ffffff;
}

